
Application: gvSIG desktop - gvSIG add-on requests #1100
Update geoprocess packages
09/06/2012 11:45 AM - Ignacio Brodín

Status: Closed Start date: 09/06/2012
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

He vuelto a reempaquetar los geoprocesos ya que doy por acabados los bugs que había abiertos hasta ahora.

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.algorithm-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsi
.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.g
oprocess.app.sextante-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki

History
#1 - 09/11/2012 09:03 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Done (BN 2047 for the three packages). Example:
https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.geoprocess.app.algorithm/

#2 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.sextante-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.geoprocess.app.sextante-1.0.0-SNAPSHOT-2047-alpha4-all-all-j1_5.gvspki
https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.geoprocess.app.algorithm/

